﻿
/* 以下是标签样式 */
/* ================ */
body {
	color: #424242;
	margin: 0 auto;
	font-family: "ms song","宋体","Arial","微软雅黑","Helvetica","sans-serif";font-size:12.5px;
}
.bg100n {
	margin: 0 auto;
	padding: 202px 0 0 0;
	background-image:url(../images/bg_100.jpg);
	background-color:#fff;
	background-repeat: no-repeat;
	background-position: top center;
}
form {
margin: 0px;
padding: 0px;
}
a:link { color: #222D27; text-decoration: none;}
a:visited { color: #222D27; text-decoration: none;}
a:hover { color: #fe7753; text-decoration: none;}
a:active { color: #990000; text-decoration: none;} 
/*=======================*/
/* 以下是自定义样式 */
/* ================ */
.Nav {
	color: #000000;
	text-align: center;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bolder;
	font-weight: normal;
}
.Nav a:link {color: #222D27; text-decoration: none;}
.Nav a:visited {color: #222D27; text-decoration: none;}
.Nav a:hover {color: #CC0000;}
.Nav a:active {color: #990000; text-decoration: none;}

.Nav3 {
	color: #c72505;
	text-align:left;
	font-family: "宋体";
	font-size: 14px;
	line-height: 150%;
}
.Nav3 a:link { color: #747474; text-decoration: none;}
.Nav3 a:visited { color:#4d4b4b; text-decoration: none;}
.Nav3 a:hover {color: #e04d0c;}
.Nav3 a:active { color: #FFE506; text-decoration: none;}

.Nav3a {
	color: #757575;
	text-align:left;
	font-family: "宋体";
	font-size: 12px;
	line-height: 200%;
}

.Nav3b {
	color: #188190;
	text-align:left;
	font-family: "宋体";
	font-size: 12px;
	line-height: 150%;
}
.Nav3b a:link { color: #188190; text-decoration: none;}
.Nav3b a:visited { color:#188190; text-decoration: none;}
.Nav3b a:hover {color: #e41b22;}
.Nav3b a:active { color: #188190; text-decoration: none;}

.Nav3c {
	color: #d40707;
	text-align:left;
	font-family: "宋体";
	font-size: 12px;	
	font-weight:bold;
	line-height:120%;
}

.Nav4 {
	color: #ffffff;
	text-align: left;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	line-height: 140%;
}
.Nav4a {
	color: #03527f;
	text-align: left;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	line-height: 140%;
}
.Nav5 {
	color: #000000;
	text-align:center;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bolder;
	line-height: 140%;
}


.Nav5a {
	color:#006;
	text-align:left;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bolder;
	line-height: 140%;
}

.Nav6 {
	color: #dc4408;
	text-align:center;
	font-family: "宋体""微软雅黑","Helvetica","sans-serif";
	font-size: 18px;
	font-weight: bolder;
	line-height: 150%;
}
.Nav6a {
	color: #fff;
	text-align:left;
	font-family: "宋体""微软雅黑","Helvetica","sans-serif";
	font-size: 22px;
	font-weight: bolder;
	line-height: 120%;
	padding-left:20px;
}

.Nav7 {
	color: #ffffff;
	text-align: right;
	font-family: "宋体";
	font-size: 12px;
	line-height: 140%;
}

.Nav8 {
	color: #7b7b7b;
	text-align:center;
	font-family: "宋体";
	font-size: 12px;
	line-height: 130%;
}

.Nav9 {
	color: #d70f0c;
	text-align:center;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bolder;
	line-height: 140%;
}

.Nav10 {
	color: #807f7f;
	text-align:left;
	font-family: "宋体";
	font-size:12px;
}
/* 导航条文字、链接样式 */
.Nava {
	color: #fdf108;
	text-align: center;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	line-height:150%;
}
.Nava a:link { color: #fdf108; text-decoration: none;}
.Nava a:visited { color:#fdf108; text-decoration: none;}
.Nava a:hover {color: #ffffff;}
.Nava a:active { color: #fdf108; text-decoration: none;}

/* 搜索处的样式 */
.FormStyle1 {
border: 1px solid #A4A4A4;
margin: 0px;
padding: 2px;
width: 70px;
font-family: "Verdana", "song";
background-color: #FDBE25;
font-size: 12px;
letter-spacing: 6px; 
}

/* 导航条文字、链接样式1  */
.Nav2 {
	color: #909090;
	text-align:right;
	font-family: "宋体";
	font-size: 12px;
}
.Nav2 a:link { color: #909090; text-decoration: none;}
.Nav2 a:visited { color:#9b9b9b; text-decoration: none;}
.Nav2 a:hover {color: #e04d0c;}
.Nav2 a:active { color: #FFE506; text-decoration: none;}

.FormStyle1 {
border: 1px solid #A4A4A4;
margin: 0px;
padding: 2px;
width: 70px;
font-family: "Verdana", "song";
background-color: #FDBE25;
font-size: 12px;
letter-spacing: 6px; 
}
/* 用户名密码input样式 */
.TopImgNews td {
font-size: 12px;
font-weight: bold;
text-align: center;
letter-spacing: 3px;
}/* 图片头条文字样式 */
.NavBox1 {
background-color: #DFF3E5;
padding-left: 10px;
border-top-width: 1px;
border-bottom-width: 2px;
border-top-style: dotted;
border-bottom-style: solid;
border-top-color: #000000;
border-bottom-color: #000000;
padding-top: 3px;
padding-bottom: 3px;
}
/* 信息页导航所在的表格样式 上虚线 下实线 */
.contenttitle {
	line-height: 180%;
	font-size: 14px;
	color: #C4300F;
	font-weight: bolder;
	font-family: "宋体";
	font-variant: normal;
	padding: 0px;



}/* 信息页新闻标题 */
.contentword {
line-height: 150%;
font-size: 12.8px;
}/* 信息页正文 */
td {
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 150%;
}
.border {
	border: 1px solid #E4CE72;
}
.border1 {
	border: 2px solid #ffffff;
}
.border2 {
	border: 1px solid #dad9d9;
}
.tableborder {
	border: 1px solid #C9C7C7;

}
.tdbootom {
	border-bottom:1px solid 996633; border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	
}.td2bootom {
    background-color: #FFFDF5;
	border-bottom-width:1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #999898;
}
.input2 {
	border: 1px solid #dcdcdc; background-image:url(../images/bj.jpg) no-repeat; 
}
.unnamed1 {
	cursor: hand;
}
.line02 {
	BORDER-RIGHT: #85b485 1px solid; BORDER-TOP: #85b485 0px solid; BORDER-LEFT: #85b485 1px solid; BORDER-BOTTOM: #85b485 1px solid
}

/* 以下是导航条的样式 */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#nav_wrap{margin:0px;}
#nav li{ text-align:center;font-size:12px;}

/*New Nav Style*/
#nav_wrap { width:825px; overflow:hidden;}
#nav{height:30px; position:relative;margin:0 auto; }
#nav .bt_qnav { float:right; }	
#nav .bt_qnav a{ width:31px; height:29px; line-height:30px;display:block;padding:6px 2px 0 0;}
#nav .c{ float:left;margin:0;padding:0}

#nav li { float:left; list-style:none; }
#nav li .v a{ width:80px;height:30px; line-height:33px; display:block; color:#FFF; float:left; font-family:"Microsoft Yahei"; font-weight:800; font-size:14px;}
#nav li .v .sele{background:url(../images/navnbg.gif) no-repeat 0px -47px; color:#292929; line-height:35px; font-size:14px; font-weight:800;}
#nav li .v .bigsele{width:99px; background:url(../images/navnbg1.gif) no-repeat 0px -47px; color:#292929; line-height:35px; font-size:14px; font-weight:800;}
#nav li .v .biga {width:99px;height:30px; line-height:33px; display:block; color:#FFF; float:left; font-family:"Microsoft Yahei"; font-weight:800; font-size:14px;}

#nav .kind_menu { height:30px;*height:29px; line-height:30px;vertical-align:middle; position:absolute; top:30px;*top:34px; left:70px; width:765px; text-align:left; display:none; background:url(../images/nav_bg1.gif) repeat-x bottom; color:#656565; }
#nav .kind_menu a {color:#656565; float:left; text-align:center; font-family:宋体,Arial, Helvetica, sans-serif; margin:0 5px;}
#nav .kind_menu a:hover { color:#ff4300;}
#nav .kind_menu span { font-size:10px;  color:b2b1b1; line-height:30px; *line-height:29px; float:left }
	
#tmenu{ background:url(../images/nav_bg1.gif) repeat-x bottom; height:25px;*height:31px; width:880px; }


